APP_NAME=Quantumworldgrid
APP_ENV=local
APP_KEY=base64:BYTVa1Prf538rS3Axk5WPw2KHgYZgqRxEcf/cY5OdpA=
APP_DEBUG=true
APP_URL=https://quantumworldgrid.online

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=u738369033_finangrid
DB_USERNAME=u738369033_finangrid
DB_PASSWORD="Finangrid0#0!"

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST="smtp.hostinger.com"
MAIL_PORT="465"
MAIL_USERNAME="contact@quantumworldgrid.online"
MAIL_PASSWORD="Finangrid0#0!"
MAIL_ENCRYPTION="ssl"
MAIL_FROM_ADDRESS="contact@quantumworldgrid.online"
MAIL_FROM_NAME=Quantumworldgrid

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY=''
MIX_PUSHER_APP_CLUSTER=''